@import url("./pretendard-gov.min.css");

@font-face {
	font-family: 'Paperozi';
	src: url('/font/webfonts/Paperlogy-1Thin.woff2') format('woff2');
	font-weight: 100;
	font-display: swap;
}

@font-face {
	font-family: 'Paperozi';
	src: url('/font/webfonts/Paperlogy-2ExtraLight.woff2') format('woff2');
	font-weight: 200;
	font-display: swap;
}

@font-face {
	font-family: 'Paperozi';
	src: url('/font/webfonts/Paperlogy-3Light.woff2') format('woff2');
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: 'Paperozi';
	src: url('/font/webfonts/Paperlogy-4Regular.woff2') format('woff2');
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: 'Paperozi';
	src: url('/font/webfonts/Paperlogy-5Medium.woff2') format('woff2');
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: 'Paperozi';
	src: url('/font/webfonts/Paperlogy-6SemiBold.woff2') format('woff2');
	font-weight: 600;
	font-display: swap;
}

@font-face {
	font-family: 'Paperozi';
	src: url('/font/webfonts/Paperlogy-7Bold.woff2') format('woff2');
	font-weight: 700;
	font-display: swap;
}

@font-face {
	font-family: 'Paperozi';
	src: url('/font/webfonts/Paperlogy-8ExtraBold.woff2') format('woff2');
	font-weight: 800;
	font-display: swap;
}

@font-face {
	font-family: 'Paperozi';
	src: url('/font/webfonts/Paperlogy-9Black.woff2') format('woff2');
	font-weight: 900;
	font-display: swap;
}

@font-face {
	font-family: 'SchoolSafetyNotification';
	src: url('/font/webfonts/HakgyoansimAllimjangTTF-R.woff2') format('woff2');
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: 'SchoolSafetyNotification';
	src: url('/font/webfonts/HakgyoansimAllimjangTTF-B.woff2') format('woff2');
	font-weight: 700;
	font-display: swap;
}

@import url("./pretendard-gov.min.css");